montedev_reminder.config_form:
  path: '/admin/config/montedev_reminder/config'
  defaults:
    _form: '\Drupal\montedev_reminder\Form\ConfigForm'
    _title: 'ConfigForm'
  requirements:
    _permission: 'access administration pages'
  options:
    _admin_route: TRUE